# AgentDumpEventHandler Delegate
summaryT:AsterNET.Manager.AgentDumpEventHandler

AsterNet Class Library (Sandcastle documentation)

| AgentDumpEventHandler Delegate

[Missing <summary> documentation for "T:AsterNET.Manager.AgentDumpEventHandler"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public delegate void AgentDumpEventHandler(
    	Object sender,
    	AgentDumpEvent e
    )

    Public Delegate Sub AgentDumpEventHandler (
    	sender As Object,
    	e As AgentDumpEvent
    )

    public delegate void AgentDumpEventHandler(
    	Object^ sender,
    	AgentDumpEvent^ e
    )

    type AgentDumpEventHandler =
        delegate of
            sender : Object *
            e : AgentDumpEvent -> unit

#### Parameters

sender
  Type: System
  Object
e
  Type: AsterNET.Manager.Event
  AgentDumpEvent

See Also

#### Reference

AsterNET.Manager Namespace